[Unit]
Description=Restarts the ze servers systemctl service
After=network.target

[Service]
Type=simple
User=root
Group=root
Environment=PATH=/usr/lib/jvm/jdk-17/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11/bin:
ExecStart=/usr/bin/bash -c 'systemctl restart css_ze.service'

[Install]
WantedBy=default.target
